### Method

# ICalGLib EnumArray element_add_value

since: 4.0

#### Declaration [src]

    void
    i_cal_enum_array_element_add_value (
      ICalEnumArray* array,
      gint value
    )

#### Description [src]

Adds an integer value to the `array`, omitting duplicates. See also i_cal_enum_array_element_append_value(), i_cal_enum_array_element_add_x_value().

Available since: 4.0

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `gint`

  The integer value to append.